<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato&family=Staatliches&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width:768px)"
      href="./css/mobile.css"
    />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <title>NewsGrid | Latest News</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav id="main-nav">
      <div class="container">
        <img src="./img/logo.png" class="logo" />
        <div class="social">
          <a href="https://www.facebook.com/" target="_blank"
            ><i class="fa-brands fa-facebook-square fa-2x"></i
          ></a>
          <a href="https://www.twitter.com/" target="_blank"
            ><i class="fa-brands fa-twitter fa-2x"></i
          ></a>
          <a href="https://www.instagram.com/" target="_blank"
            ><i class="fa-brands fa-instagram fa-2x"></i
          ></a>
          <a href="https://www.youtube.com/" target="_blank"
            ><i class="fa-brands fa-youtube fa-2x"></i
          ></a>
        </div>
        <ul>
          <li><a href="index.html" class="current">Home</a></li>
          <li><a href="about.html">About</a></li>
        </ul>
      </div>
    </nav>

    <!-- Showcase -->
    <header id="showcase">
      <div class="container">
        <div class="showcase-container">
          <div class="showcase-content">
            <div class="category category-sports">Sports</div>
            <h1>Some Sports Article</h1>
            <p>
              Lorem ipsum dolor, sit amet consectetur adipisicing elit.
              Blanditiis atque at perspiciatis animi magnam ipsam sequi quasi
              nesciunt? Laudantium excepturi animi atque doloribus laborum
              numquam ad voluptatem, iure repellendus labore!
            </p>
            <a href="article.html" class="btn btn-primary">Read More</a>
          </div>
        </div>
      </div>
    </header>

    <!-- Home Articles -->
    <section id="home-articles">
      <div class="container">
        <h2>Editor Picks</h2>
        <div class="articles-container">
          <article class="card">
            <img src="./img/articles/ent1.jpg" alt="" />
            <div>
              <div class="category category-ent">Entertainment</div>
              <h3>
                <a href="article.html">Lorem ipsum dolor sit amet.</a>
              </h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Facilis, explicabo. Ratione unde illum quia omnis repellendus
                placeat saepe asperiores magni.
              </p>
            </div>
          </article>

          <article class="card bg-dark text-white">
            <div class="category category-sports">Sports</div>
            <h3>
              <a href="article.html" class="text-white">Lorem ipsum dolor sit amet.</a>
            </h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
              explicabo. Ratione unde illum quia omnis repellendus placeat saepe
              asperiores magni.
            </p>
          </article>

          <article class="card">
            <img src="./img/articles/tech1.jpg" alt="" />
            <div class="category category-tech">Technology</div>
            <h3>
              <a href="article.html">Lorem ipsum dolor sit amet.</a>
            </h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
              explicabo. Ratione unde illum quia omnis repellendus placeat saepe
              asperiores magni.
            </p>
          </article>

          <article class="card">
            <div class="category category-sports">Sports</div>
            <h3>
              <a href="article.html">Lorem ipsum dolor sit amet.</a>
            </h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
              explicabo. Ratione unde illum quia omnis repellendus placeat saepe
              asperiores magni.
            </p>
            <img src="./img/articles/sports1.jpg" alt="" />
          </article>

          <article class="card">
            <img src="./img/articles/tech2.jpg" alt="" />
            <div class="category category-tech">Technology</div>
            <h3>
              <a href="article.html">Lorem ipsum dolor sit amet.</a>
            </h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
              explicabo. Ratione unde illum quia omnis repellendus placeat saepe
              asperiores magni.
            </p>
          </article>

          <article class="card bg-primary text-white">
            <div class="category category-sports">Sports</div>
            <h3>
              <a href="article.html" class="text-white">Lorem ipsum dolor sit amet.</a>
            </h3>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis,
              explicabo. Ratione unde illum quia omnis repellendus placeat saepe
              asperiores magni.
            </p>
          </article>

          <article class="card">
            <div>
              <div class="category category-ent">Entertainment</div>
              <h3>
                <a href="article.html">Lorem ipsum dolor sit amet.</a>
              </h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Facilis, explicabo. Ratione unde illum quia omnis repellendus
                placeat saepe asperiores magni.
              </p>
            </div>
            <img src="./img/articles/ent2.jpg" alt="" />
          </article>
        </div>
      </div>
    </section>

    <!-- Footer -->
    <footer id="main-footer">
      <div class="container footer-container">
        <div>
          <img src="./img/logo_light.png">
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Doloribus sit voluptas quasi at fuga culpa atque nisi temporibus expedita cupiditate.</p>
        </div>
        <div>
          <h3>Email Newsletter</h3>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>
          <form>
            <input type="email" placeholder="Enter your email">
            <input type="submit" value="Subscribe" class="btn btn-primary">
          </form>
        </div>
        <div>
          <h3>Site Links</h3>
          <ul class="list">
            <li><a href="#">Help & Support</a></li>
            <li><a href="#">Privacy Policy</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact Us</a></li>
          </ul>
        </div>
        <div>
          <h2>Join Our Club</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, repudiandae.</p>
          <a href="#" class="btn btn-secondary">Join Now</a>
        </div>
        <div>
          <p>Copyright &copy; 2019, All Rights Reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
